Κώδικες QR

GET https://qrity.gr/api/qr-codes/
curl --request GET \
--url 'https://qrity.gr/api/qr-codes/' \
--header 'Authorization: Bearer {api_key}' \
Παράμετροι Λεπτομέρειες Περιγραφή
search Προαιρετικό String Αναζήτηση
search_by Προαιρετικό String Σε ποιο πεδίο ψάχνετε. Οι επιτρεπόμενες τιμές είναι: name.
project_id Προαιρετικό Integer
type Προαιρετικό String Σε ποιο πεδίο ψάχνετε. Οι επιτρεπόμενες τιμές είναι: text, url, file, phone, sms, email, whatsapp, facetime, facetime_audio, location, wifi, event, vcard, crypto, paypal, upi, epc, pix.
datetime_field Προαιρετικό String Επιτρεπόμενες τιμές: datetime, last_datetime
datetime_start Προαιρετικό String Φιλτράρισμα αποτελεσμάτων από αυτή την ημερομηνία/ώρα. Μορφή Y-m-d H:i:s.
datetime_end Προαιρετικό String Φιλτράρισμα αποτελεσμάτων μέχρι αυτή την ημερομηνία/ώρα. Μορφή Y-m-d H:i:s.
order_by Προαιρετικό String Ποιο πεδίο να ταξινομήσετε τα αποτελέσματα. Οι επιτρεπόμενες τιμές είναι: qr_code_id, datetime, last_datetime, name, type.
order_type Προαιρετικό String Η σειρά των αποτελεσμάτων. Οι επιτρεπόμενες τιμές είναι: ASC για αύξουσα ταξινόμηση και DESC για φθίνουσα σειρά.
page Προαιρετικό Integer Ο αριθμός σελίδας από τον οποίο θέλετε προκύπτει. Προεπιλογή σε 1.
results_per_page Προαιρετικό Integer Πόσα αποτελέσματα θέλετε ανά σελίδα. Οι επιτρεπόμενες τιμές είναι: 10, 25, 50, 100, 250, 500, 1000. Προεπιλογή σε 25
{
    "data": [
        {
            "id": 1,
            "user_id": 1,
            "link_id": 1,
            "project_id": 1,
            "type": "Example",
            "name": "Example",
            "qr_code": "Example",
            "qr_code_logo": "Example",
            "qr_code_background": "Example",
            "qr_code_foreground": "Example",
            "settings": [],
            "embedded_data": "Example",
            "last_datetime": null,
            "datetime": "2026-11-07 15:04:47"
        }
    ],
    "meta": {
        "page": 1,
        "total_pages": 1,
        "results_per_page": 25,
        "total_results": 1
    },
    "links": {
        "first": "https://qrity.gr/api/qr-codes?page=1",
        "last": "https://qrity.gr/api/qr-codes?page=1",
        "next": null,
        "prev": null,
        "self": "https://qrity.gr/api/qr-codes?page=1"
    }
}
GET https://qrity.gr/api/qr-codes/{qr_code_id}
curl --request GET \
--url 'https://qrity.gr/api/qr-codes/{qr_code_id}' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": {
        "id": 1,
        "user_id": 1,
        "link_id": 1,
        "project_id": 1,
        "name": "Example",
        "type": "Example",
        "qr_code": "Example",
        "qr_code_logo": "Example",
        "qr_code_background": "Example",
        "qr_code_foreground": "Example",
        "settings": [],
        "embedded_data": "Example",
        "last_datetime": null,
        "datetime": "2026-11-07 15:04:47"
    }
}
POST https://qrity.gr/api/qr-codes
Παράμετροι Λεπτομέρειες Περιγραφή
link_id Προαιρετικό Integer Διαθέσιμο όταν: type = url url_dynamic = 1 url_dynamic_existing_link = 1
url_dynamic Προαιρετικό Boolean Διαθέσιμο όταν: type = url
url_dynamic_existing_link Προαιρετικό Boolean Διαθέσιμο όταν: type = url url_dynamic = 1
project_id Προαιρετικό Integer -
name Απαιτούμενο String -
type Απαιτούμενο String Επιτρεπόμενες τιμές: text, url, phone, sms, email, whatsapp, facetime, facetime_audio, location, wifi, event, vcard, crypto, paypal, upi, epc, pix
is_bulk Προαιρετικό Boolean Διαθέσιμο όταν: type = text
style Προαιρετικό String Επιτρεπόμενες τιμές: square, dot, round, rounded, elastic_square, heart, diamond, star, triangle, hexagon, spaced_square, octagon, cross_x, curvy_x, rounded_cross, ninja, sun, shine, bold_plus, teardrop, corner_cut, randomized_square, bold_x
inner_eye_style Προαιρετικό String Επιτρεπόμενες τιμές: square, dot, rounded, diamond, flower, leaf
outer_eye_style Προαιρετικό String Επιτρεπόμενες τιμές: square, circle, rounded, flower, leaf
foreground_type Προαιρετικό String Επιτρεπόμενες τιμές: color, gradient
foreground_color Προαιρετικό String Διαθέσιμο όταν: foreground_type = color
foreground_gradient_style Προαιρετικό String Επιτρεπόμενες τιμές: vertical, horizontal, diagonal, inverse_diagonal, radial
foreground_gradient_one Προαιρετικό String Διαθέσιμο όταν: foreground_type = gradient
foreground_gradient_two Προαιρετικό String Διαθέσιμο όταν: foreground_type = gradient
background_color Προαιρετικό String
background_color_transparency Προαιρετικό Integer
custom_eyes_color Προαιρετικό Boolean
eyes_inner_color Προαιρετικό String Διαθέσιμο όταν: custom_eyes_color = 1
eyes_outer_color Προαιρετικό String Διαθέσιμο όταν: custom_eyes_color = 1
qr_code_logo Προαιρετικό Αρχείο -
qr_code_logo_size Προαιρετικό Integer 5-35
qr_code_background Προαιρετικό Αρχείο -
qr_code_background_transparency Προαιρετικό Integer 0-100
qr_code_foreground Προαιρετικό Αρχείο -
qr_code_foreground_transparency Προαιρετικό Integer 0-100
frame Προαιρετικό String Επιτρεπόμενες τιμές: circle_simple_bottom_text, round_simple_bottom_text, straight_simple_bottom_text, round_card_bottom_text, straight_bottom_text, straight_top_text, round_bottom_text, round_top_text, tooltip_bottom_text, tooltip_top_text, ribbon_bottom_text, ribbon_top_text, tooltip_snap_top_text, tooltip_snap_bottom_text, straight_semi_bordered_bottom_text, round_semi_bordered_bottom_text, hand_arrows_bottom_text, broken_ticket_bottom_text, smooth_ribbon_bottom_text
frame_text Προαιρετικό String
frame_text_size Προαιρετικό Integer -5 - 5
frame_text_font Προαιρετικό String Επιτρεπόμενες τιμές: times_new_roman, georgia, courier, arial, helvetica, verdana, tahoma, trebuchet_ms, courier_new, monaco, comic_sans_ms, impact, luminari, baskerville, papyrus, brush_script_mt
frame_custom_colors Προαιρετικό Boolean
frame_color Προαιρετικό String Διαθέσιμο όταν: frame_custom_colors = 1
frame_text_color Προαιρετικό String Διαθέσιμο όταν: frame_custom_colors = 1
size Προαιρετικό Integer 50-2000
margin Προαιρετικό Integer 0-25
ecc Προαιρετικό String Επιτρεπόμενες τιμές: L, M, Q, H
text Προαιρετικό String Διαθέσιμο όταν: type = text
url Προαιρετικό String Διαθέσιμο όταν: type = url
phone Προαιρετικό String Διαθέσιμο όταν: type = phone
sms Προαιρετικό String Διαθέσιμο όταν: type = sms
sms_body Προαιρετικό String Διαθέσιμο όταν: type = sms
email Προαιρετικό String Διαθέσιμο όταν: type = email
whatsapp Προαιρετικό String Διαθέσιμο όταν: type = whatsapp
whatsapp_body Προαιρετικό String Διαθέσιμο όταν: type = whatsapp
facetime Προαιρετικό String Διαθέσιμο όταν: type = facetime
facetime_audio Προαιρετικό String Διαθέσιμο όταν: type = facetime_audio
location
location_latitude Προαιρετικό Float Διαθέσιμο όταν: type = location
location_longitude Προαιρετικό Float Διαθέσιμο όταν: type = location
wifi
wifi_ssid Προαιρετικό String Διαθέσιμο όταν: type = wifi
wifi_encryption Προαιρετικό String Επιτρεπόμενες τιμές: nopass, WEP, WPA/WPA2, H (type=wifi)
wifi_password Προαιρετικό String Διαθέσιμο όταν: type = wifi
wifi_is_hidden Προαιρετικό Boolean Διαθέσιμο όταν: type = wifi
event Προαιρετικό String Διαθέσιμο όταν: type = event
event_location Προαιρετικό String Διαθέσιμο όταν: type = event
event_url Προαιρετικό String Διαθέσιμο όταν: type = event
event_note Προαιρετικό String Διαθέσιμο όταν: type = event
event_timezone Προαιρετικό String Διαθέσιμο όταν: type = event
event_start_datetime Προαιρετικό String Διαθέσιμο όταν: type = event
event_end_datetime Προαιρετικό String Διαθέσιμο όταν: type = event
event_first_alert_datetime Προαιρετικό String Διαθέσιμο όταν: type = event
event_second_alert_datetime Προαιρετικό String Διαθέσιμο όταν: type = event
crypto
crypto_coin Προαιρετικό String Διαθέσιμο όταν: type = crypto
crypto_address Προαιρετικό String Διαθέσιμο όταν: type = crypto
crypto_amount Προαιρετικό String Διαθέσιμο όταν: type = crypto
vcard
vcard_first_name Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_last_name Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_company Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_phone_number_label[index] Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_phone_number_value[index] Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_email Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_url Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_job_title Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_birthday Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_street Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_city Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_zip Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_region Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_country Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_note Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_social_label[index] Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_social_value[index] Προαιρετικό String Διαθέσιμο όταν: type = vcard
paypal
paypal_type Προαιρετικό String Επιτρεπόμενες τιμές: buy_now, add_to_cart, donation (type=paypal)
paypal_email Προαιρετικό String Διαθέσιμο όταν: type = paypal
paypal_title Προαιρετικό String Διαθέσιμο όταν: type = paypal
paypal_currency Προαιρετικό String Διαθέσιμο όταν: type = paypal
paypal_price Προαιρετικό Float Διαθέσιμο όταν: type = paypal
paypal_thank_you_url Προαιρετικό String Διαθέσιμο όταν: type = paypal
paypal_cancel_url Προαιρετικό String Διαθέσιμο όταν: type = paypal
upi
upi_payee_id Προαιρετικό String Διαθέσιμο όταν: type = upi
upi_payee_name Προαιρετικό String Διαθέσιμο όταν: type = upi
upi_currency Προαιρετικό String Διαθέσιμο όταν: type = upi
upi_amount Προαιρετικό Float Διαθέσιμο όταν: type = upi
upi_transaction_id Προαιρετικό String Διαθέσιμο όταν: type = upi
upi_transaction_note Προαιρετικό String Διαθέσιμο όταν: type = upi
upi_transaction_reference Προαιρετικό String Διαθέσιμο όταν: type = upi
upi_thank_you_url Προαιρετικό String Διαθέσιμο όταν: type = upi
epc
epc_iban Προαιρετικό String Διαθέσιμο όταν: type = epc
epc_payee_name Προαιρετικό String Διαθέσιμο όταν: type = epc
epc_currency Προαιρετικό String Διαθέσιμο όταν: type = epc
epc_amount Προαιρετικό Float Διαθέσιμο όταν: type = epc
epc_bic Προαιρετικό String Διαθέσιμο όταν: type = epc
epc_remittance_reference Προαιρετικό String Διαθέσιμο όταν: type = epc
epc_remittance_text Προαιρετικό String Διαθέσιμο όταν: type = epc
information Προαιρετικό String Διαθέσιμο όταν: type = epc
pix
pix_payee_key Προαιρετικό String Διαθέσιμο όταν: type = pix
pix_payee_name Προαιρετικό String Διαθέσιμο όταν: type = pix
pix_currency Προαιρετικό String Διαθέσιμο όταν: type = pix
pix_amount Προαιρετικό Float Διαθέσιμο όταν: type = pix
pix_city Προαιρετικό String Διαθέσιμο όταν: type = pix
pix_transaction_id Προαιρετικό String Διαθέσιμο όταν: type = pix
pix_description Προαιρετικό String Διαθέσιμο όταν: type = pix
bulk_request Προαιρετικό String -
qr_code_logo_remove Προαιρετικό Boolean -
qr_code_background_remove Προαιρετικό Boolean -
qr_code_foreground_remove Προαιρετικό Boolean -
encoding Προαιρετικό Διάταξη -
sms Προαιρετικό Διάταξη -
email Προαιρετικό Διάταξη -
whatsapp Προαιρετικό Διάταξη -
event Προαιρετικό Διάταξη -
qr_code Προαιρετικό Διάταξη -
embedded_data Προαιρετικό Διάταξη -
Παράμετροι Λεπτομέρειες Περιγραφή
curl --request POST \
--url 'https://qrity.gr/api/qr-codes' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'name=New York' \
--form 'type=text' \
--form 'text=Hello!' \
{
    "data": {
        "id": 1,
        "user_id": 1,
        "link_id": 1,
        "project_id": 1,
        "name": "Example",
        "type": "Example",
        "qr_code": "Example",
        "qr_code_logo": "Example",
        "qr_code_background": "Example",
        "qr_code_foreground": "Example",
        "settings": [],
        "embedded_data": "Example",
        "last_datetime": null,
        "datetime": "2026-11-07 15:04:47"
    }
}
POST https://qrity.gr/api/qr-codes/{qr_code_id}
Παράμετροι Λεπτομέρειες Περιγραφή
link_id Προαιρετικό Integer Διαθέσιμο όταν: type = url url_dynamic = 1 url_dynamic_existing_link = 1
url_dynamic Προαιρετικό Boolean Διαθέσιμο όταν: type = url
url_dynamic_existing_link Προαιρετικό Boolean Διαθέσιμο όταν: type = url url_dynamic = 1
project_id Προαιρετικό String -
name Προαιρετικό String -
type Προαιρετικό String Επιτρεπόμενες τιμές: text, url, phone, sms, email, whatsapp, facetime, facetime_audio, location, wifi, event, vcard, crypto, paypal, upi, epc, pix
style Προαιρετικό String Επιτρεπόμενες τιμές: square, dot, round, rounded, elastic_square, heart, diamond, star, triangle, hexagon, spaced_square, octagon, cross_x, curvy_x, rounded_cross, ninja, sun, shine, bold_plus, teardrop, corner_cut, randomized_square, bold_x
inner_eye_style Προαιρετικό String Επιτρεπόμενες τιμές: square, dot, rounded, diamond, flower, leaf
outer_eye_style Προαιρετικό String Επιτρεπόμενες τιμές: square, circle, rounded, flower, leaf
foreground_type Προαιρετικό String Επιτρεπόμενες τιμές: color, gradient
foreground_color Προαιρετικό String Διαθέσιμο όταν: foreground_type = color
foreground_gradient_style Προαιρετικό String Επιτρεπόμενες τιμές: vertical, horizontal, diagonal, inverse_diagonal, radial
foreground_gradient_one Προαιρετικό String Διαθέσιμο όταν: foreground_type = gradient
foreground_gradient_two Προαιρετικό String Διαθέσιμο όταν: foreground_type = gradient
background_color Προαιρετικό String
background_color_transparency Προαιρετικό Integer 0 - 100
custom_eyes_color Προαιρετικό Boolean
eyes_inner_color Προαιρετικό String Διαθέσιμο όταν: custom_eyes_color = 1
eyes_outer_color Προαιρετικό String Διαθέσιμο όταν: custom_eyes_color = 1
qr_code_logo Προαιρετικό Αρχείο -
qr_code_logo_size Προαιρετικό Integer 5-35
qr_code_background Προαιρετικό Αρχείο -
qr_code_background_transparency Προαιρετικό Integer 0-100
qr_code_foreground Προαιρετικό Αρχείο -
qr_code_foreground_transparency Προαιρετικό Integer 0-100
frame Προαιρετικό String Επιτρεπόμενες τιμές: circle_simple_bottom_text, round_simple_bottom_text, straight_simple_bottom_text, round_card_bottom_text, straight_bottom_text, straight_top_text, round_bottom_text, round_top_text, tooltip_bottom_text, tooltip_top_text, ribbon_bottom_text, ribbon_top_text, tooltip_snap_top_text, tooltip_snap_bottom_text, straight_semi_bordered_bottom_text, round_semi_bordered_bottom_text, hand_arrows_bottom_text, broken_ticket_bottom_text, smooth_ribbon_bottom_text
frame_text Προαιρετικό String
frame_text_size Προαιρετικό Integer -5 -> 5
frame_text_font Προαιρετικό String Επιτρεπόμενες τιμές: times_new_roman, georgia, courier, arial, helvetica, verdana, tahoma, trebuchet_ms, courier_new, monaco, comic_sans_ms, impact, luminari, baskerville, papyrus, brush_script_mt
frame_custom_colors Προαιρετικό Boolean
frame_color Προαιρετικό String Διαθέσιμο όταν: frame_custom_colors = 1
frame_text_color Προαιρετικό String Διαθέσιμο όταν: frame_custom_colors = 1
size Προαιρετικό Integer 50-2000
margin Προαιρετικό Integer 0-25
ecc Προαιρετικό String Επιτρεπόμενες τιμές: L, M, Q, H
text Προαιρετικό String Διαθέσιμο όταν: type = text
url Προαιρετικό String Διαθέσιμο όταν: type = url
phone Προαιρετικό String Διαθέσιμο όταν: type = phone
sms Προαιρετικό String Διαθέσιμο όταν: type = sms
sms_body Προαιρετικό String Διαθέσιμο όταν: type = sms
email Προαιρετικό String Διαθέσιμο όταν: type = email
whatsapp Προαιρετικό String Διαθέσιμο όταν: type = whatsapp
whatsapp_body Προαιρετικό String Διαθέσιμο όταν: type = whatsapp
facetime Προαιρετικό String Διαθέσιμο όταν: type = facetime
facetime_audio Προαιρετικό String Διαθέσιμο όταν: type = facetime_audio
location
location_latitude Προαιρετικό Float Διαθέσιμο όταν: type = location
location_longitude Προαιρετικό Float Διαθέσιμο όταν: type = location
wifi
wifi_ssid Προαιρετικό String Διαθέσιμο όταν: type = wifi
wifi_encryption Προαιρετικό String Επιτρεπόμενες τιμές: nopass, WEP, WPA/WPA2, H (type=wifi)
wifi_password Προαιρετικό String Διαθέσιμο όταν: type = wifi
wifi_is_hidden Προαιρετικό Boolean Διαθέσιμο όταν: type = wifi
event Προαιρετικό String Διαθέσιμο όταν: type = event
event_location Προαιρετικό String Διαθέσιμο όταν: type = event
event_url Προαιρετικό String Διαθέσιμο όταν: type = event
event_note Προαιρετικό String Διαθέσιμο όταν: type = event
event_timezone Προαιρετικό String Διαθέσιμο όταν: type = event
event_start_datetime Προαιρετικό String Διαθέσιμο όταν: type = event
event_end_datetime Προαιρετικό String Διαθέσιμο όταν: type = event
event_first_alert_datetime Προαιρετικό String Διαθέσιμο όταν: type = event
event_second_alert_datetime Προαιρετικό String Διαθέσιμο όταν: type = event
crypto
crypto_coin Προαιρετικό String Διαθέσιμο όταν: type = crypto
crypto_address Προαιρετικό String Διαθέσιμο όταν: type = crypto
crypto_amount Προαιρετικό String Διαθέσιμο όταν: type = crypto
vcard
vcard_first_name Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_last_name Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_company Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_phone_number_label[index] Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_phone_number_value[index] Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_email Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_url Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_job_title Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_birthday Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_street Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_city Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_zip Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_region Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_country Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_note Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_social_label[index] Προαιρετικό String Διαθέσιμο όταν: type = vcard
vcard_social_value[index] Προαιρετικό String Διαθέσιμο όταν: type = vcard
paypal
paypal_type Προαιρετικό String Επιτρεπόμενες τιμές: buy_now, add_to_cart, donation (type=paypal)
paypal_email Προαιρετικό String Διαθέσιμο όταν: type = paypal
paypal_title Προαιρετικό String Διαθέσιμο όταν: type = paypal
paypal_currency Προαιρετικό String Διαθέσιμο όταν: type = paypal
paypal_price Προαιρετικό Float Διαθέσιμο όταν: type = paypal
paypal_thank_you_url Προαιρετικό String Διαθέσιμο όταν: type = paypal
paypal_cancel_url Προαιρετικό String Διαθέσιμο όταν: type = paypal
upi
upi_payee_id Προαιρετικό String Διαθέσιμο όταν: type = upi
upi_payee_name Προαιρετικό String Διαθέσιμο όταν: type = upi
upi_currency Προαιρετικό String Διαθέσιμο όταν: type = upi
upi_amount Προαιρετικό Float Διαθέσιμο όταν: type = upi
upi_transaction_id Προαιρετικό String Διαθέσιμο όταν: type = upi
upi_transaction_note Προαιρετικό String Διαθέσιμο όταν: type = upi
upi_transaction_reference Προαιρετικό String Διαθέσιμο όταν: type = upi
upi_thank_you_url Προαιρετικό String Διαθέσιμο όταν: type = upi
epc
epc_iban Προαιρετικό String Διαθέσιμο όταν: type = epc
epc_payee_name Προαιρετικό String Διαθέσιμο όταν: type = epc
epc_currency Προαιρετικό String Διαθέσιμο όταν: type = epc
epc_amount Προαιρετικό Float Διαθέσιμο όταν: type = epc
epc_bic Προαιρετικό String Διαθέσιμο όταν: type = epc
epc_remittance_reference Προαιρετικό String Διαθέσιμο όταν: type = epc
epc_remittance_text Προαιρετικό String Διαθέσιμο όταν: type = epc
information Προαιρετικό String Διαθέσιμο όταν: type = epc
pix
pix_payee_key Προαιρετικό String Διαθέσιμο όταν: type = pix
pix_payee_name Προαιρετικό String Διαθέσιμο όταν: type = pix
pix_currency Προαιρετικό String Διαθέσιμο όταν: type = pix
pix_amount Προαιρετικό Float Διαθέσιμο όταν: type = pix
pix_city Προαιρετικό String Διαθέσιμο όταν: type = pix
pix_transaction_id Προαιρετικό String Διαθέσιμο όταν: type = pix
pix_description Προαιρετικό String Διαθέσιμο όταν: type = pix
qr_code_logo_remove Προαιρετικό Boolean -
qr_code_background_remove Προαιρετικό Boolean -
qr_code_foreground_remove Προαιρετικό Boolean -
encoding Προαιρετικό Διάταξη -
sms Προαιρετικό Διάταξη -
email Προαιρετικό Διάταξη -
whatsapp Προαιρετικό Διάταξη -
event Προαιρετικό Διάταξη -
qr_code Προαιρετικό Διάταξη -
embedded_data Προαιρετικό Διάταξη -
curl --request POST \
--url 'https://qrity.gr/api/qr-codes/{qr_code_id}' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'name=Las Vegas' \
{
    "data": {
        "id": 1,
        "user_id": 1,
        "link_id": 1,
        "project_id": 1,
        "name": "Example",
        "type": "Example",
        "qr_code": "Example",
        "qr_code_logo": "Example",
        "qr_code_background": "Example",
        "qr_code_foreground": "Example",
        "settings": [],
        "embedded_data": "Example",
        "last_datetime": null,
        "datetime": "2026-11-07 15:04:47"
    }
}
DELETE https://qrity.gr/api/qr-codes/{qr_code_id}
curl --request DELETE \
--url 'https://qrity.gr/api/qr-codes/{qr_code_id}' \
--header 'Authorization: Bearer {api_key}' \